aws_region              = "us-east-1"
aws_profile             = "loadshark"
loadbalancer_name_priv  = "loadshark-dev-priv"
loadbalancer_name_proxy = "loadshark-proxy-dev"
domain_name             = "loadshark.io"